View Issue Details

IDProjectCategoryView StatusLast Update
0003347GNUnetGNSpublic2018-06-07 00:25
ReporterMatthias WachsAssigned ToMatthias Wachs 
PrioritylowSeveritytextReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0003347: NSS switch documentation hard to understand for users
DescriptionThe NSS documentation is hard to understand and to follow:
https://gnunet.org/configuring-gns-nsswitch-plugin

We need to improve it to make it more clear, how the nss switch is for, configured, used and tested
TagsNo tags attached.

Activities

Matthias Wachs

2014-07-24 11:04

manager   ~0008532

Improved with some additional text

Issue History

Date Modified Username Field Change
2014-03-24 12:49 Matthias Wachs New Issue
2014-03-24 12:49 Matthias Wachs Status new => assigned
2014-03-24 12:49 Matthias Wachs Assigned To => Matthias Wachs
2014-04-11 15:08 Christian Grothoff Severity feature => text
2014-04-11 15:08 Christian Grothoff Product Version => SVN HEAD
2014-04-11 15:08 Christian Grothoff Target Version => 0.11.0pre66
2014-06-04 15:29 Christian Grothoff Priority normal => low
2014-06-04 15:29 Christian Grothoff Target Version 0.11.0pre66 =>
2014-07-24 11:04 Matthias Wachs Note Added: 0008532
2014-07-24 11:04 Matthias Wachs Status assigned => resolved
2014-07-24 11:04 Matthias Wachs Resolution open => fixed
2014-09-30 10:32 Christian Grothoff Fixed in Version => 0.11.0pre66
2014-09-30 10:32 Christian Grothoff Target Version => 0.11.0pre66
2018-06-07 00:25 Christian Grothoff Status resolved => closed